<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<!DOCTYPE phrases SYSTEM "entities.dtd">
                                                                                           
<epp:phrases xmlns="http://www.w3.org/1999/xhtml" xmlns:epp="http://eprints.org/ep3/phrase" xmlns:epc="http://eprints.org/ep3/control">

    <epp:phrase id="viewname_eprint_affiliations">Organisational unit within the University</epp:phrase>
    <epp:phrase id="viewname_eprint_people">Person</epp:phrase>
    <epp:phrase id="viewname_eprint_status">Status</epp:phrase>
    <epp:phrase id="viewname_eprint_subjects">Subject</epp:phrase>
    <epp:phrase id="viewname_eprint_type">Publication type</epp:phrase>
    <epp:phrase id="viewname_eprint_year">Year</epp:phrase>

</epp:phrases>
